@charset "UTF-8";

@import url("https://use.typekit.net/dgc5wxm.css");

/* 全体CSS */

body {
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: 0.02em;
}
.inner_1000 {
    max-width: 1000px;
    margin: 0 auto;
}
.inner_680 {
    max-width: 680px;
    margin: 0 auto;
}
.header_inner_1000 {
    max-width: 1000px;
}
a:hover {
    opacity: 0.8;
    transition: 0.3s ease;
}
.br_pc {
    display: block;
}
.br_sp {
    display: none;
}

/* header */

header {
    background-color: #ffdf4d;
    height: 50px;
    position: relative;
}
/*========= ナビゲーションのためのCSS ===============*/

#g-nav{
    /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
    position:fixed;
	z-index: -1;
	opacity: 0;/*はじめは透過0*/
    /*ナビの位置と形状*/
	top:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:#ffdf4d;
    /*動き*/
	transition: all 0.3s;
}

/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive{
	opacity: 1;
	z-index:999;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 80px;
    padding: 120px 0;
}

/*ナビゲーション*/
#g-nav ul {
    display: none;
    /*ナビゲーション天地中央揃え*/
    /* position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%); */
}

#g-nav.panelactive .link_box {
    display: flex;
    flex-direction: column;
    gap: 55px;
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #333;
	text-decoration: none;
	display: flex;
    flex-direction: column;
    gap: 15px;
	letter-spacing: 0.1em;
	font-weight: bold;
    text-align: left;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:absolute;
    z-index: 9999;/*ボタンを最前面に*/
	top:3px;
	right: calc(50% - 500px);
	cursor: pointer;
    width: 50px;
    height:50px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
	background-color: #fff;
  	width: 50%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
    background-color: #b89700;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 50%;
    background-color: #b89700;
}
/* ナビの中身 */
.nav_main_txt {
    font-family: "futura-pt", sans-serif !important;
    font-weight: 600;
    font-size: clamp(1.5rem, 1.392rem + 0.54vw, 2rem);
}
.nav_sub_txt {
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: clamp(0.75rem, 0.696rem + 0.27vw, 1rem);
    line-height: 1.8;
}
.header_info_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header_sns_box {
/* display: grid;
grid-template-columns: repeat(3,1fr);
gap: 60px; */
}
.header_sns_box img {
width: 36px;
height: auto;
}
.header_logo {
    display: block;
    padding-bottom: 40px;
}
.header_logo img {
width: 254px;
height: auto;
}
.header_page_link {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding-top: 40px;
    font-size: clamp(0.75rem, 0.723rem + 0.14vw, 0.875rem);
}
/* fv */

.fv {
    position: relative;
}
.fv::before {
    display: inline-block;
    content: "";
    width: 1009px;
    height: 581px;
    background-image: url(../images/fv/fv_tcckids.png);
    position: absolute;
    top: 32px;
    left: calc(50% - 500px);
    z-index: 1;
}
.fv_bg_white {
height: 315px;
}
.fv_bg_yellow {
    clip-path: polygon(0% 0%, 50% 10%, 100% 0%, 100% 100%, 0% 100%);
    content: "";
    width: 100%;
    height: 100%;
    padding-bottom: 100px;
    background-image: url(../images/fv/fv_bg_dot.jpg);
    background-size: cover;
    z-index: 1;
    }  
.ttl_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.2em;
    text-align: center;
    /* padding-top: 370px; */
    padding-top: 300px;
}
.ttl_img {
    width: 85%;
    margin: 0 auto;
}
.sub_ttl {
    font-family: "Futura", "BIZ UDGothic", sans-serif;
    font-size: clamp(1.125rem, 1.044rem + 0.41vw, 1.5rem);
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.07em;
}
.middle_txt {
    font-size: clamp(0.75rem, 0.696rem + 0.27vw, 1rem);
    padding-top: 65px;
    line-height: 2;
}
.passed_ribon {
    font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
    font-weight: 400;
    line-height: 1.6;
    background-color: #fff;
    border: solid 3px #ec3a2c;
    border-radius: 15px;
    padding: 3em 5em;
    margin-top: 85px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: relative;
}
.passed_ribon::before {
    display: inline-block;
    content: "";
    width: 261px;
    height: 50px;
    background-image: url(../images/fv/passed_ribbon.png);
    position: absolute;
    top: -20%;
    left: calc(50% - 129px);
}
.passed_ribon li {
    display: grid;
    grid-template-columns: 5% 95%;
    align-items: center;
}
.passed_ribon li::before {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50vh;
    background-color: #ec3a2c;
    margin-right: 10px;
}
.span_red {
    color: #ec3a2c;
}
.fv_btn_box {
    position: fixed;
    right: 0;
    bottom: 5vh;
    font-size: clamp(0.875rem, 0.794rem + 0.41vw, 1.1rem);
    letter-spacing: 0.09em;
    display: flex;
    flex-direction: column;
    z-index: 5;
}
.entry-button {
    display: inline-block;
    padding: 20px 17px;
    background: linear-gradient(to bottom, 
    #ff9385 0%,  /* 上部（開始） */
    #ff6a84 50%, /* 中間（最も濃い部分） */
    #ff9385 100% /* 下部（終了） */
);
    color: white;
    font-weight: bold;
    text-align: center;
    border-radius: 20px 0 0 20px; /* 角を丸くする */
    writing-mode: vertical-rl; /* 縦書き */
    text-orientation: upright;
    display: flex;
    align-items: center;
    gap: 10px;
}
/* .entry-button::before {
    display: block;
    content: "";
    background-image: url(../images/fv/btn_crown.png);
    width: 29px;
    height: 26px;
} */
.eventsite_btn {
    display: inline-block;
    padding: 20px 17px;
    background: #76bd9b;
    color: white;
    font-weight: bold;
    text-align: center;
    border-radius: 20px 0 0 20px; /* 角を丸くする */
    writing-mode: vertical-rl; /* 縦書き */
    text-orientation: upright;
}

.entrybutton_mixcha {
    display: inline-block;
	padding: 20px 17px;
    color: white;
    font-weight: bold;
    text-align: center;
    border-radius: 20px 0 0 20px; /* 角を丸くする */
    writing-mode: vertical-rl; /* 縦書き */
    text-orientation: upright;
background-image: url(../images/fv/mixcha_bg.png);
	
}
/* section-border */
.section_border {
    display: grid;
    grid-template-columns: 12.5% 12.5% 30% 12.5% 12.5% 20%;
    height: 15px;
}
.one {
    background-color: #86d6ee;
}
.two {
    background-color: #ffa32e;
}
.three {
    background-color: #ffd827;
}
.four {
    background-color: #86d6ee;
}
.five {
    background-color: #ffa32e;
}
.six {
    background-color: #ffd827;
}




/* fes_about */

.fes_about {
    padding: 80px 5%;
    background-image: url(../images/about/fes_back.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.fes_ttl_box {
    padding-top: 0px;
}
.fes_ttl_box .sub_ttl {
    font-family: "Futura-pt", "BIZ UDGothic" !important;
}
.apply {
    font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
    font-weight: 400;
    line-height: 1.6;
    background-color: #fff;
    border: solid 3px #ff7a0f;
    border-radius: 15px;
    padding: 20px 4.7em 35px;
    margin-top: 85px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.apply li {
    display: flex;
    align-items: center;
}
.apply li::before {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50vh;
    background-color: #ff7a0f;
    margin-right: 10px;
}
.apply li:first-child::before {
    display: none;
}
.apply li:first-child {
    background-color: #ff7a0f;
    color: #fff;
    font-family: "BIZ UDGothic";
    font-size: clamp(1rem, 0.892rem + 0.54vw, 1.5rem);
    width: 180px;
    margin: 0 auto;
    border-radius: 50vh;
    padding: 5px 10px;
    margin-bottom: 15px;
    justify-content: center;
}
.apply li:not(:first-child) {
    /* 最初のli以外 */
    display: grid;
    grid-template-columns: 4% 96%;
}


/* production */

.production {
    padding: 100px 0;
    background-image: url(../images/production/prod_back_pinkdot.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.prod_ttl_box {
    padding-top: 0px;
}
.prod_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 45px;
}
.prod_item {
    width: calc(33.33% - 30px);
    max-width: 313px;
    background-color: #fff;
    padding: 1%;
    margin-right: 30px;
    margin-bottom: 30px;
}
.prod_item:nth-child(3),
.prod_item:nth-child(5) {
    margin-right: 0px;
}
.thum {
    background-color: #dddddd;
    width: 100%;
    height: 250px;
    position: relative;
}
.thum img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.prd_name {
    background-color: #222;
    font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
    font-family: "Futura", "BIZ UDGothic";
    color: #fff;
    /* width: auto; */
    width: max-content;
    border-radius: 50vh;
    padding: 5px 20px;
    text-align: center;
    margin: 1em auto 0;
    /* position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%); */
}
.prod_logo {
    text-align: center;
    width: 70%;
    margin: 0 auto;
    padding: 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    /* 追加 */
    height: 140px;
}
.prod_box li:nth-child(1) .prod_logo img {
    /* cutie */
    width: 53%;
}
.prod_box li:nth-child(2) .prod_logo img {
    /* takeshita */
    width: 53%;
}

/* schedule */
.schedule {
    padding: 100px 0 60px;
    background-image: url(../images/schedule/sche_blue_dot.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.sche_ttl_box {
    padding-top: 0px;
    padding-bottom: 60px;
}
.sche_top {
    display: grid;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    column-gap: 10px;
}
.sche_left_ttl {
    background-color: #ff7a0f;
    color: #fff;
    font-family: "Noto Sans JP";
    font-size: clamp(1.125rem, 1.098rem + 0.14vw, 1.25rem);
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 15px;
}
.sche_top_left_info {
    background-color: #fff;
    height: 685px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.sche_top_left_info li {
    height: 20%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px 0;
    position: relative;
    z-index: 1;
}

.sche_top_left_info li:nth-child(3) .sche_tag_box,
.sche_top_left_info li:nth-child(4) .sche_tag_box {
    flex-direction: column;
}
.sche_top_left_info li:nth-child(3) .sche_tag_box p:nth-child(2),
.sche_top_left_info li:nth-child(4) .sche_tag_box p:nth-child(2) {
    font-family: "Futura", "BIZ UDGothic", sans-serif;
    font-size: clamp(0.875rem, 0.848rem + 0.14vw, 1rem);
}
.sche_top_left_info li:nth-child(4) .sche_tag_box p:nth-child(2) {
    background-color: #fff09d;
}
.sche_top_left_info li h3 {
    width: 100%;
    color: #fff3ea;
    font-size: clamp(2rem, 1.919rem + 0.41vw, 2.375rem);
    position: absolute;
    top: -8px;
    left: 50%;
    transform: translateX(-42%);
    z-index: -1;
}
.sche_tag_box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-family: "BIZ UDGothic";
    font-weight: 500;
}
.sche_tag_box p:nth-child(1) {
    background-color: #ff7a0f;
    color: #fff;
    font-family: "BIZ UDGothic" !important;
    font-size: 16px;
    font-weight: 600;
    padding: 5px 15px;
    border-radius: 50vh;
}
.sche_tag_box p:nth-child(2) {
    font-family: "BIZ UDGothic";
    font-size: clamp(1.125rem, 1.098rem + 0.14vw, 1.25rem);
    font-weight: 500;
}
.sche_left_number {
    font-family: "futura-pt", sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #ff7a0f;
    text-align: center;
}
.sche_top_left_info li::after {
    content: "";
    display: block;
    width: 83%;
    height: 1px;
    background-color: #000;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.sche_top_left_info li:last-child::after {
display: none;
}
.sche_top_left_info li:last-child .sche_tag_box {
    display: flex;
    /* flex-direction: column; */
    gap: 5px;
    font-weight: 500;
}
.sche_top_left_info li:last-child .sche_tag_box p:nth-child(1) {
    font-size: 16px;
    padding: 5px 25px;
}
.sche_top_left_info li:last-child .sche_tag_box p:nth-child(2) {
    font-size: clamp(1.125rem, 1.098rem + 0.14vw, 1rem);
}
.cs_box {
    background-color: #fff;
    height: 685px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.cs_box p {
    font-size: 30px;
}
.sche_right_ttl {
    background-color: #ff7a0f;
    font-size: clamp(1.125rem, 1.098rem + 0.14vw, 1.25rem);
    color: #fff;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-right-radius: 15px;
}
.sche_bottom {
    background-color: #fff;
    padding: 20px 5% 30px;
    border-radius: 0 0 15px 15px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.sche_bottom_ttl {
    background-color: #ff7a0f;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 5px 15px;
    border-radius: 50vh;
    width: 24%;
    margin: 0 auto;
    line-height: 1.8;
    text-align: center;
}
.sche_bottom_txt {
    font-size: clamp(0.875rem, 0.848rem + 0.14vw, 1rem);
    font-weight: 500;
    line-height: 1.8;
    text-align: left;
}
.sp_che {
    display: none;
}
/* faq */
.faq {
    padding: 80px 5% 85px;
    background-image: url(../images/faq/faq_back_dot.jpg);
    background-size: cover;
    background-repeat: repeat;
}
.faq_ttl_box {
    padding-top: 0px;
    padding-bottom: 60px;
}
.faq_ttl_box .ttl_img {
    width: 18%;
}
/* アコーディオン */
/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size: clamp(1rem, 0.973rem + 0.14vw, 1.125rem);
    font-weight: bold;
    line-height: 1.6;
    padding: 1.1% 3% 1.1%;
    transition: all .5s ease;
    background: #ff7a0f;
    color: #fff;
    border-radius: 15px;
    display: grid;
    grid-template-columns: 5% 95%;
    align-items: center;
    gap: 22px;
}
.title.close {
    border-radius: 15px 15px 0 0;
}
/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2.5px;
    border-radius: 30px;
    background-color: #fff;
}
.title::before{
    top:48%;
    right: 30px;
    transform: rotate(0deg);
}
.title::after{    
    top:48%;
    right: 30px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.title.close::before{
	transform: rotate(0deg);
}
.title.close::after{
	transform: rotate(0deg);
}
/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    background: #fff;
    padding: 3% 5% 3% 3%;
    font-size: clamp(1rem, 0.973rem + 0.14vw, 1.125rem);
    line-height: 1.8;
    gap: 22px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-left: solid 2px #ff7a0f;
    border-right: solid 2px #ff7a0f;
    border-bottom: solid 2px #ff7a0f;
}
.q_mark {
    font-family: "Futura";
    font-weight: normal;
    font-size: clamp(0.875rem, 0.648rem + 1.14vw, 1.5rem);
    color: #ff7a0f;
    background-color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.a_mark {
    font-family: "Futura";
    font-size: clamp(0.875rem, 0.648rem + 1.14vw, 1.5rem);
    color: #fff;
    background-color: #ff7a0f;
    width: 50px;
    height: 50px;
    border-radius: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
}
.answer {
    font-size: clamp(1rem, 0.973rem + 0.14vw, 1.125rem);
    width: 93%;
    margin-left: auto;
}


/* contact */

.contact {
    padding: 95px 0 100px;
    background-image: url(../images/contact/ct_back_dot.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.ct_ttl_box {
    padding-top: 0px;
}
.ct_ttl_box img {
    width: 80%;
}
.ct_logo {
    display: block;
    text-align: center;
}
/* form */

form {
    padding-top: 60px;
}
label {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: clamp(0.875rem, 0.821rem + 0.27vw, 1.125rem);
}
.name,
.name input,
.name-kana,
.tel_number,
.mail {
    width: 100%;
    height: 55px;
    padding: 10px;
    background-color: #fff;
    border: solid 1px #222;
}
textarea {
    width: 100%;
    height: 250px;
    padding: 10px;
    background-color: #fff;
    border: solid 1px #222;
}
.privacy-check label {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.wpcf7-list-item-label {
    font-size: clamp(0.75rem, 0.723rem + 0.14vw, 0.875rem) !important;
}
.screen-reader-response {
    /* 上部のエラーメッセージ */
    color: #ec3a2c;
    margin-top: 30px;
    text-align: center;
}
.wpcf7-not-valid-tip {
    /* エラーメッセージ */
    display: block;
    color: #ec3a2c;
    margin-top: 5px;
}
.wpcf7-submit {
    display: block;
    width: 330px;
    height: 75px;
    background-color: #ff7a0f;
    border-radius: 50vh;
    color: #fff;
    font-size: clamp(1rem, 0.973rem + 0.14vw, 1.125rem);
    text-align: center;
    margin: 80px auto 100px;
}
.wpcf7-submit:hover {
    opacity: 0.8;
}
::placeholder {
    font-size: clamp(0.875rem, 0.821rem + 0.27vw, 1.125rem);
    color: #bfbfbf;
}
[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none; /* Safari対策 */
    -moz-appearance: none; /* Firefox対策 */
    border-radius: 0; 
    width: 20px; 
    height: 20px;
    border: 1px solid #222; 
    background-color: #fff; /* 背景色を指定 */
        color: #fff !important; /* 文字色を白 */
    position: relative;
}
/* ✅ チェックされたときのスタイル */
input[type="checkbox"]:checked {
    background-color: #acd7f0; /* 背景色を黒に */
    border-color: #222;
}
/* ✅ チェックマークを擬似要素で作成 */
input[type="checkbox"]:checked::before {
    content: "✔"; /* チェックマーク */
    font-size: 12px;
    color: #fff !important; /* 文字色を白 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.spo_sub_ttl {
    font-family: "futura-pt", sans-serif !important;
    font-size: clamp(1.125rem, 1.044rem + 0.41vw, 1.5rem);
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.07em;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 80px;
}

/* footer */

footer {
    text-align: center;
    background-color: #ffdf4d;
    padding: 88px 0 100px 0;
}
.sns_box {
    display: flex;
    justify-content: center;
    gap: 60px;
}
.footer_logo {
    display: block;
    padding: 40px 0;
}
.footer_logo img {
max-width: 254px;
height: auto;
}
.footer_link {
    font-size: clamp(0.75rem, 0.723rem + 0.14vw, 0.875rem);
    display: flex;
    justify-content: center;
    gap: 30px;
}
small {
    display: block;
    padding-top: 40px;
    font-size: clamp(0.625rem, 0.571rem + 0.27vw, 0.875rem);
}

/* スライダー */

.slick-slide {
    display: flex !important;
    justify-content: center;
    margin-bottom: 50px;
}
.slick-prev, .slick-next {
    top: 45%;
}
.slick-prev {
    left: -5px;
}
.slick-next {
    right: 18px;
}
.slick-prev:before, .slick-next:before {
    font-size: clamp(1.688rem, 1.512rem + 0.88vw, 2.5rem);
    color: #ff7a0f;
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before {
    color: #ff7a0f;
}
.slick-dots {
    bottom: 5px;
}
.slick-slide img {
    width: 65%;
    height: auto;
}
/* 404 */
.thanks {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5%;
    height: 100vh;
}
.error404 {
    display: block;
    text-align: center !important;
    font-size: 60px;
}
.thanks h2 {
    text-align: center;
    font-family: "futura-pt", sans-serif !important;
    font-weight: 600;
    font-size: clamp(1.5rem, 1.392rem + 0.54vw, 2rem);
}
.thanks h3 {
    font-family: "Noto Sans JP", sans-serif;
    margin-top: 2em;
}


/* レスポンシブ */

@media screen and (max-width: 1000px) {
    .fv_bg_yellow .middle_txt {
        padding-right: 5%;
        padding-left: 5%;
    }
}
@media screen and (max-width: 768px) {
/* 全体 */
.inner_1000 {
    padding: 0 5%;
}
.inner_680 {
    padding: 0 5%;
}
.fv,
.fes_about,
.production,
.contact {
    font-weight: 500;
}
/* header */
.br_pc {
    display: none;
}
.br_sp {
    display: block;
}
.header_logo {
    display: none;
}
/* #g-nav {
    padding: 105px 0;
} */
#g-nav.panelactive #g-nav-list {
    flex-direction: column-reverse;
    padding: 105px 5%;
    align-items: stretch;
}
.link_box li:first-child {
    padding-top: 105px;
}
small {
    padding-bottom: 105px;
}
.openbtn {
    top: 0;
    right: 5px;
}
#g-nav.panelactive .link_box {
    gap: 30px;
}
.header_page_link {
    gap: 15px;
}
.openbtn.active {
    top: 15px;
    left: 5px;
}
/* fv */
.fv_bg_white {
    height: calc(87vw * (407 / 375));
}
.fv_bg_yellow {
    padding-bottom: 60px;
}
.fv::before {
    display: inline-block;
    content: "";
    width: 100%;
    height: calc(100vw * (407 / 375));
    background-image: url(../images/fv/fv_tcckids_sp.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.fv_btn_box {
    top: 11vh;
}
.entry-button,
.eventsite_btn {
    padding: 15px 11px;
}
.ttl_box {
    padding-top: 150px;
}
.sub_ttl {
    font-weight: bold;
}
.passed_ribon {
    font-weight: 600;
    margin-top: 60px;
    padding: 55px 5% 30px;
}
/* .entry-button::before {
    display: block;
    content: "";
    background-image: url(../images/fv/btn_crown_sp.png);
    width: 15px;
    height: 15px;
} */
.passed_ribon::before {
    top: -25px;
}
.passed_ribon li {
    grid-template-columns: 6% 94%;
}
/* fes */
.fes_about {
    background-image: url(../images/about/fes_back_sp.jpg);
    background-size: contain;
    background-repeat: repeat;
    padding: 60px 0;
}
.fes_ttl_box {
    padding-top: 0px;
}
.fes_ttl_box img {
    width: 75%;
}
.middle_txt {
    padding-top: 0px;
}
.fes_about .middle_txt {
    padding-top: 40px;
}
.apply {
    font-weight: 600;
    margin-top: 40px;
    padding: 20px 5%;
}
.apply li:first-child {
    font-family: "BIZ UDGothic" !important;
    font-weight: bold;
    margin-bottom: 5px;
}
.apply li:not(:first-child) {
    /* 最初のli以外 */
    display: grid;
    grid-template-columns: 8% 92%;
}
/* prod */
.production {
    padding: 60px 5%;
}
.prod_item {
    width: calc(50% - 10px);
    max-width: 313px;
    background-color: #fff;
    padding: 3%;
    margin-right: 20px;
    margin-bottom: 20px;
}
.prod_item:nth-child(3) {
    margin-right: 20px;
}
.prod_item:nth-child(2),
.prod_item:nth-child(4),
.prod_item:nth-child(5) {
    margin-right: 0px;
}
.prod_item:last-child {
    margin-bottom: 0px;
}
.prod_logo {
    height: 110px;
    padding: 15px 0 10px;
}
.prod_box li:first-child .prod_logo img {
    /* CUTIE STREET */
    width: 53%;
}
.prod_box li:nth-child(3) .prod_logo img {
    /* kogyaru */
    width: 100%;
}
.prod_ttl_box {
    padding-top: 0px;
}
.prod_ttl_box img {
    width: 100%;
}
.thum {
    background-color: #dddddd;
    width: 100%;
    height: 225px;
    position: relative;
}
.thum img {
    width: 100%;
    height: 225px;
    object-fit: cover;
}
.prd_name {
    padding: 5px 15px;
}
/* sche */
.schedule {
    padding: 60px 0;
}
.sche_ttl_box {
    padding-top: 0;
    padding-bottom: 40px;
}
.sche_box.pc_sche {
    display: none;
}
.sche_left_number {
    font-size: 18px;
}
/* sp */
.sp_che {
    display: block;
}
.sp_che .sche_top {
    display: block;
}
.sp_che .sche_left_ttl {
    font-weight: bold;
}
.sp_che .sche_top_right {
    font-weight: bold;
}
.sp_che .sche_top_left_info {
    height: auto;
    border-radius: 0 0 15px 15px;
    margin-bottom: 30px;
}
.sp_che .sche_left_item {
    padding-left: 5%;
    padding-right: 5%;
}
.sp_che .sche_top_left_info li h3 {
    font-size: clamp(2rem, 1.919rem + 1.41vw, 2.375rem);
    width: 80%;
    transform: translateX(-30%);
}
.sp_che .sche_tag_box p:nth-child(1) {
    font-weight: bold;
}
.sp_che .sche_tag_box p:nth-child(2) {
    font-weight: bold;
}
.spsche_m_txt {
    width: 86%;
    margin: 0 auto;
    line-height: 1.6;
}
.sp_che .sche_right_ttl {
    border-radius: 15px 15px 0 0;
}
.sp_che .cs_box {
    border-radius: 0 0 15px 15px;
}
/* faq */
.faq {
    background-image: url(../images/faq/faq_back_dot_sp.jpg);
    background-size: cover;
    background-repeat: repeat;
    padding: 60px 0;
}
.faq_ttl_box .ttl_img {
    width: 35%;
}
.faq_ttl_box {
    padding-top: 0;
    padding-bottom: 40px;
}
.title {
    padding: 2.8% 3%;
    grid-template-columns: 5% 75%;
    align-items: flex-start;
}
.title::before,
.title::after {
    right: 10px;
}
.q_mark {
    width: 25px;
    height: 25px;
}
.a_mark {
    width: 25px;
    height: 25px;
}
.answer {
    width: 89.5%;
}
/* contact */
.contact {
    padding: 60px 0;
}
form {
    padding-top: 40px;
}
.ct_ttl_box {
    padding-top: 0;
}
.ct_ttl_box img {
    width: 80%;
}
.wpcf7-submit {
    height: 60px;
    margin: 60px auto;
}
.spo_sub_ttl {
    font-family: "futura-pt", sans-serif !important;
    margin-bottom: 60px;
}
/* footer */
footer {
    padding: 65px 0 60px 0;
}
.footer_link {
    flex-direction: column;
    gap: 15px;
}
/* section-border */
.section_border {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    height: 15px;
}
.four,
.five,
.six {
    display: none;
}
/* slider */
.slick-slider {
    width: 70%;
    margin: 0 auto;
}
.slick-slide img {
    width: 100%;
    height: auto;
}
.slick-prev {
    left: -70px;
}
.slick-next {
    right: -49px;
}
}
@media screen and (max-width: 480px) {
    .slick-prev {
        left: -57px;
    }
}
@media screen and (max-width: 430px) {
    /* fv */
    .fv_bg_white {
        height: 315px;
    }
    .fv::before {
        display: inline-block;
        content: "";
        width: 100%;
        aspect-ratio: 375 / 407; /* 画像のアスペクト比をそのまま適用 */
        background-image: url(../images/fv/fv_tcckids_sp.jpg);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }
    /* prod */
    /* sche */
    .sp_che .sche_top_left_info li h3 {
        font-size: clamp(2rem, 1.919rem + 1.41vw, 2.375rem);
        width: 80%;
        transform: translateX(-46%);
    }
    .slick-prev {
        left: -49px;
    }
    .slick-next {
        right: -40px;
    }
}
@media screen and (max-width: 390px) {
    /* ナビ中身 */
    .nav_sub_txt .br_sp {
        display: none;
    }
    .sp_che .sche_top_left_info li h3 {
        width: 85%;
    }
}

/* fvレスポンシブ */

@media screen and (max-width: 671px) {
    .fv_bg_white {
        height: calc(84vw * (407 / 375));
    }
}
@media screen and (max-width: 550px) {
    .fv_bg_white {
        height: calc(79vw * (407 / 375));
    }
    .prod_logo {
        height: 90px;
    }
    .sp_che .sche_top_left_info li h3 {
        transform: translateX(-40%);
    }
    .thum {
        height: 180px;
    }
    .thum img {
        height: 180px;
    }
}
@media screen and (max-width: 440px) {
    .fv_bg_white {
        height: calc(74vw * (407 / 375));
    }
    .prod_logo {
        height: 70px;
    }
    .sp_che .sche_top_left_info li h3 {
        transform: translateX(-46%);
    }
    .thum {
        height: 170px;
    }
    .thum img {
        height: 170px;
    }
}
@media screen and (max-width: 430px) {
    .thum {
        background-color: #dddddd;
        width: 100%;
        height: 130px;
        position: relative;
    }
    .thum img {
        width: 100%;
        height: 130px;
        object-fit: cover;
    }
}
@media screen and (max-width: 390px) {
    .prod_logo {
        height: 55px;
    }
}
@media screen and (max-width: 376px) {
    .thum {
        background-color: #dddddd;
        width: 100%;
        height: 125px;
        position: relative;
    }
    .thum img {
        width: 100%;
        height: 125px;
        object-fit: cover;
    }
}



/* 20250516 バナー追加 */
.fv_btn_box a{
	font-size:10px;
}
/* 20250516 バナー追加 */
